body {
	background-color: #540000;
}

.body {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFC54A;
	font-size: 16px;
}
.body:link{text-decoration:none; color: #8CB1FF}
.body:visited{text-decoration:none; color: #8CB1FF}
.body:active{
	text-decoration:none;
	color: #CC6600;
}


h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
font-family: Arial, Helvetica, Sans-Serif;
font-size: 24px;
font-style: normal;
font-weight: bold;
  color: #FFC54A;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
font-family: Arial, Helvetica, Sans-Serif;
font-size: 20px;
font-style: normal;
font-weight: bold;
  color: #FFC54A;
}



.fixed_cim {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFC54A;
}

.cimsor {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #540000;
	font-size: 22px;
	font-weight: bold;
}
.kontakt_vonal {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #4446ff;
	font-size: 16px;
	font-weight: bold;
}
.kontakt_vonal:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #FFFFFF;
	color: #540000;
}

.vonal {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:  #4446ff;
	font-size: 16px;
	font-weight: bold;
}

.vonal:hover {
	color: #540000;
	text-decoration: none;
	border: none;
}

.vonal:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.justify {text-align: justify; color: #E9DCBC}

.egyeb {
color: #530201;
font-size: 4px;
}

.urlapmezo
{
text-align: left;
	padding: 2px 2px;
	border: 1px solid #ffd097;
	background-color: #deae7e;
}

.button
{
	display:inline-block;
	width: auto;
	outline:none;
	border:none;
	line-height:16px;
	font-size: 14px;
	font-weight: bold;
	color: #540001;
	margin:0 !important;
	padding: 0 5px 0 5px;
	overflow: visible;
	cursor: pointer;
	text-decoration: none !important;
	z-index:0;
	vertical-align: middle;
	background: #d27400;
}

.button:hover
{
	color: #f0f7ff;

}
.menu {

	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:  #540000;
	font-size: 20px;
	font-weight: bold;
}

.menu:hover {
	color: #0066CC;
	text-decoration: none;
	border: none;
}
